// creator  : weidu.exe (version 23100)
// argument : ANDOUT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ANDOUT~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #17944 /* ~I care not. The Cowled Wizards have hired me and I will do as I am bid.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
